<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>http://blog.morgan.kr/</loc>
    <lastmod>2023-05-06T12:55:32+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/</loc>
    <lastmod>2023-05-06T12:55:32+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/what-the-hell-is-usb-c-dp-alt-mode/</loc>
    <lastmod>2023-05-06T12:55:32+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/wasting-time/</loc>
    <lastmod>2023-04-20T08:07:41+09:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/cam-nae-jinjja-sangsangdo-moshaessdeon-ilinde/</loc>
    <lastmod>2022-10-03T15:25:08+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/2022041406/</loc>
    <lastmod>2022-04-14T06:55:25+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/dareun-jibe-eonjhyeo-sandaneun-geoseun/</loc>
    <lastmod>2022-04-09T04:02:17+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/godeunghaggyo-dolabogi/</loc>
    <lastmod>2021-12-21T16:23:55+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/daehag-ibsiga-handangye-namassda/</loc>
    <lastmod>2021-12-01T08:09:52+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/1-spectre-attacks-exploiting-peculative-execution/</loc>
    <lastmod>2021-10-30T07:19:36+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/jeonja-jeeoyi-segyein-mirae-geu-boanyi-wihyeob/</loc>
    <lastmod>2021-10-30T07:17:47+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/ad-techwa-tonggyeyi-sseuimsae/</loc>
    <lastmod>2021-10-30T07:10:34+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/yangjadeulyi-teuraenjiseuteo/</loc>
    <lastmod>2021-10-30T07:09:53+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/gugeuleun-geu-manheun-peijireul-eoddeohge-cajanaelgga/</loc>
    <lastmod>2021-10-30T07:07:55+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/insaeng-dubeonjjae-silpae/</loc>
    <lastmod>2021-10-23T08:52:59+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/how-i-wanted-to-do/</loc>
    <lastmod>2021-10-23T08:52:15+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/haggyoeseo-haessdeon-peurojegteudeul/</loc>
    <lastmod>2021-10-23T08:51:44+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/gaeinjeongbo-privacy/</loc>
    <lastmod>2021-10-23T08:31:52+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/datacenter/</loc>
    <lastmod>2021-10-23T08:15:14+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/beulrogeu-geulsseugineun-neomu-himdeuleo/</loc>
    <lastmod>2021-10-08T05:19:00+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/what-i-want-to-do/</loc>
    <lastmod>2021-09-11T01:20:00+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/20210620-siheomeul-iljuil-apdugo/</loc>
    <lastmod>2021-09-10T09:23:28+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/attitude-for-criticism/</loc>
    <lastmod>2021-09-10T07:30:10+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/yangja-keompyuteowa-yangja-eonilring/</loc>
    <lastmod>2021-08-06T10:36:03+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/tags/security/</loc>
    <lastmod>2021-08-06T10:32:57+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/security-of-iot/</loc>
    <lastmod>2021-08-06T10:32:57+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/tags/</loc>
    <lastmod>2021-08-06T10:32:57+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/hardware-security/</loc>
    <lastmod>2021-08-06T10:31:09+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/jeonsanyuceyeoghag-cfd-with-python-navier-stokes-equation/</loc>
    <lastmod>2021-07-10T08:23:47+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/bandoceyi-weonri-jongryu-soja-yeogsa-saneob-mosfetbuteo-ram-flash-geurigo-intel-4004ggaji/</loc>
    <lastmod>2021-07-09T17:21:52+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/cryptography/</loc>
    <lastmod>2021-07-09T10:24:00+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/pyphy-mulrienjin-1pyeon-gibon-aidieo/</loc>
    <lastmod>2021-05-21T13:18:27+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/posts/what-i-wanted-to-do/</loc>
    <lastmod>2021-01-28T06:14:00+00:00</lastmod>
  </url><url>
    <loc>http://blog.morgan.kr/profile/</loc>
  </url><url>
    <loc>http://blog.morgan.kr/archives/</loc>
  </url><url>
    <loc>http://blog.morgan.kr/categories/</loc>
  </url>
</urlset>
